<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Page Title</title>
<!---    <link rel="stylesheet" href="style.css">-->
  </head>
  <body>
    
    <div class="ctitle">Calculator</div>     
<!----   <div class="calcoutline"> -->
      <label id="display_box">0</label>
       <div class="keys">
          <button class="num1" data-function="1">1</button>
          <button class="num2">2</button>
          <button class="num3">3</button>
          <button class="add">+</button>
          <button class="num4">4</button>
          <button class="num5">5</button>
          <button class="num6">6</button>
          <button class="minus">-</button>
          <button class="num7">7</button>
          <button class="num8">8</button>
          <button class="num9">9</button>
          <button class="multiply">x</button>
          <button class="num0">0</button>
          <button class="equals">=</button>
          <button class="clear">C </button>
          <button class="divide">/</button>
        </div> <!--end of keys div-->
<!---    </div> -->
<script src="script.js"></script> 
  </body>
</html>